Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Arjan Woldring 118 posts 225 karma points
    Apr 24, 2015 @ 15:51
    Arjan Woldring
    0

    Sass provider installation issue

    Hi Guys,

    Thanks for the uHangout today!

    I just had an issue while installing the latest sass provider. Never had this error before while installing a package.

    Binary file errors detected
    Read more...
    This package contains .NET binary files that might not be compatible with this version of Umbraco. If you aren't sure what these errors mean or why they are listed please contact the package creator.
    
    Error report
    This package references the assembly 'Microsoft.Scripting.Metadata' which was not found
    

    Is this something I can ignore? Or do I need to install something different?

    Thanks, Arjan

  • Jeavon Leopold 3005 posts 13194 karma points MVP 7x admin c-trib
    Apr 24, 2015 @ 16:02
    Jeavon Leopold
    100

    Hi Arjan,

    I saw this on the Sass package installer myself, it's perfectly safe to install it anyway and won't cause you any problems.

    Thanks,

    Jeavon

  • Arjan Woldring 118 posts 225 karma points
    Apr 24, 2015 @ 16:12
    Arjan Woldring
    0

    Thanks Jeavon. Seems fine indeed. Great package!

  • Jeavon Leopold 3005 posts 13194 karma points MVP 7x admin c-trib
    Apr 24, 2015 @ 16:50
    Jeavon Leopold
    0

    Great, I will see if I can stop the warning showing up.

Please Sign in or register to post replies

Write your reply to:

Draft